SYNERGYC(1)

NAME
synergyc - manual page for synergyc 1.5.0, protocol version 1.3

SYNOPSIS
synergyc [--yscroll <delta>] [--daemon|--no-daemon] [--name <screen-name>] [--restart|--no-restart] [--debug <level>] <server-address>

DESCRIPTION
Connect to a synergy mouse/keyboard sharing server.

-d, --debug <level>
    filter out log messages with priority below level. level may be: FATAL, ERROR, WARNING, NOTE, INFO, DEBUG, DEBUGn (1-5).

-n, --name <screen-name> use screen-name instead the hostname to identify
    this screen in the configuration.

-1, --no-restart
    do not try to restart on failure.

* --restart restart the server automatically if it fails.

-l  --log <file>
    write log messages to file.

-f, --no-daemon
    run in the foreground.

* --daemon run as a daemon.

--yscroll <delta>
    defines the vertical scrolling delta, which is

-h, --help
    display this help and exit.

--version
    display version information and exit.

* marks defaults.

The server address is of the form: [<hostname>][:<port>]. The hostname must be the address or hostname of the server. The port overrides the default port, 24800.

COPYRIGHT
Copyright © 2010 Chris Schoeneman, Nick Bolton, Sorin Sbarnea